<?php
class ModelPaymentOrcamento extends Model {
  	public function getMethod($address, $total) {
      $status = true;
      if (ftr_geral::isIsset($this->config->get('orcamento_display')) && (!$this->ftrgeralregistry->exibeMuduloLayout($this->config->get('orcamento_display')))){
        $status = false;
      }

  		$method_data = array();
      if ($status) {
        	$method_data = array(
          	'code'       => 'orcamento',
          	'title'      => $this->config->get('orcamento_descricao'),
  			'sort_order' => 1
        	);
      }

    	return $method_data;
  	}
}
